- Add this nice example to the project: http://www.24volt.co.uk/info/SolarPanels/MountingSolarPanels
- Close public access to code, before submitting.
- Add mentions of 'degree' in the paper, to the degree sign.
- check that all cite mentions at the end of the sentence, are BEFORE the dot.